@charset "UTF-8";
/* CSS Document */
/*==========================================*/
/* MEDIA MENTIONS
/*==========================================*/

/* Archive */
body.post-type-archive-media-mentions {}

body.post-type-archive-media-mentions article.hentry {margin-bottom:0em;}

body.post-type-archive-media-mentions section.entry-content  img {margin-right:1em; margin-bottom:.75em;}


